# InclusionOperator
`toloka.client.primitives.operators.InclusionOperator` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/primitives/operators.py#L31)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`IN`|'IN'|<p></p>
`NOT_IN`|'NOT_IN'|<p></p>
